.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){height:50px;border-radius:15px;border-color:#747474;margin-bottom:35px;background-color:#f7f7f7;padding-left:50px;font-weight:700;color:#bebebe}
.name_first input,.name_last input{width:100%;background:#f7f7f7 url(../images/person-8.png) no-repeat;background-size:20px;background-position:20px center}
.ginput_container_email input{width:100%;background:#f7f7f7 url(../images/email.png) no-repeat;background-size:25px;background-position:14px center}
.gform_footer .gform_button{min-width:180px;height:50px;background-color:#4c8d4e;color:#fff;font-size:18px!important;text-transform:uppercase;letter-spacing:1px;border:none;border-radius:15px;cursor:pointer;font-weight:600;padding:0 15px!important}
.gform_footer .gform_button:hover{background-color:#1c355e}
.ginput_complex{overflow:hidden}
.ginput_left,.name_first{width:50%;float:left;padding-right:2%}
.ginput_right,.name_last{width:50%;float:right;padding-left:2%}
.gform_wrapper form.no-labels .gfield_label,.gform_wrapper form.no-labels .ginput_complex label{display:none}
.gform_wrapper form.no-labels .gfield_required{display:none}
#field_2_11 .gfield_label{display:inline-block!important}
::placeholder{color:#d5d5d5;opacity:1}
:-ms-input-placeholder{color:#d5d5d5}
::-ms-input-placeholder{color:#d5d5d5}
.ginput_container_fileupload input{display:none}
.ginput_container_fileupload{float:left;position:relative;float:left;position:relative;height:50px;margin-bottom:35px}
.ginput_container_fileupload:before{content:'Choose file';font-size:14px;font-weight:600;color:#d5d5d5;border:1px solid #a2a2a2;padding:5px 10px;border-radius:40px;background:#f7f7f7;margin-right:20px}
.gfield{margin-bottom:20px}
.ginput_container_consent{margin-top:30px;display:inline-block;width:100%}
.ginput_container_consent input{display:none}
.ginput_container_consent input+label{position:relative;font-size:14px}
.ginput_container_consent input+label:before{content:'';width:20px;height:20px;display:inline-block;border:1px solid #a2a2a2;margin-right:8px;position:relative;top:-2px;content:'x';text-align:center;line-height:17px;color:transparent;transition:all .25s}
.ginput_container_consent input:checked+label:before{color:#000}
#gform_1 .gform_footer .gform_button,#gform_2 .gform_footer .gform_button,#gform_3 .gform_footer .gform_button{background-color:#1c355e;background:#1c355e url(../images/apply-icon.png) no-repeat;-webkit-background-size:contain;background-position:10px 0;background-size:contain;min-width:250px;max-width:100%}
#gform_1 .gform_footer .gform_button:hover,#gform_2 .gform_footer .gform_button:hover,#gform_3 .gform_footer .gform_button:hover{background-color:#4c8d4e}
.gf_left_half{float:left;width:50%;padding-right:2%}
.gf_right_half{float:right;width:50%;padding-left:2%}
@media screen and (max-width:768px){
.gf_left_half,.gf_right_half{width:100%;float:none;padding:0 1%}
}
.gfield_label{font-size:14px!important;font-weight:700;color:#1c355e;clear:both;display:block}
.gfield_required{display:none}
.name_first label,.name_last label{display:none}
.gform_wrapper select{height:50px;border-radius:15px;border-color:#747474;margin-bottom:35px;background-color:#f7f7f7;padding-left:50px;font-weight:700;color:#bebebe}
.large.gfield_select{width:100%}
.gform_wrapper textarea{border-radius:15px;border-color:#747474;margin-bottom:35px;background-color:#f7f7f7;padding-left:50px;font-weight:700;color:#bebebe}
.textarea.large{width:100%}
input.large{width:100%}
#input_1_3,#input_1_4,#input_3_3{width:100%;background:#f7f7f7 url(../images/phone.png) no-repeat;background-size:16px;background-position:20px center}
.gfield_error{background:#fff0f0;border:2px solid #bd0000;padding:10px}
.hero-link{position:absolute;right:10%;max-width:40%;top:35px}
.hero-link-url{padding:20px;background:#fff;color:#1c355e;font-size:22px;text-transform:uppercase;font-weight:600;border-radius:10px;max-width:450px;display:block}
.upload-form{margin:50px 0 0}
a.label,em.label{display:block;clear:left;padding-top:5px}
.upload-form .ginput_container_fileupload{height:auto;margin-bottom:0}
.upload-form .gform_footer{padding-top:50px}
#gform_5{margin-top:0}
.candidate-data .col-md-6 p{margin-bottom:0}
.candidate-data .row{margin-bottom:30px}
.button{height:50px;background-color:#4c8d4e;color:#fff!important;font-size:18px;text-transform:uppercase;letter-spacing:1px;border:none;border-radius:15px;cursor:pointer;font-weight:600;padding:0 40px;display:inline-block;line-height:50px;transition:all .3s}
.button:hover{background:#1c355e}
.alerta-actions{display:inline-block;float:right;opacity:0;transition:all .25s}
.alerta-actions a{font-size:16px;font-weight:400;background:#3f873f;color:#fff;margin:0 5px;padding:2px 10px;border-radius:5px;position:relative;top:-2px}
.alerta-actions a:hover{background:#1c355e;text-decoration:none}
.job-manager-alert:hover .alerta-actions{opacity:1}
.job-manager-alert{border-bottom:1px solid #3f873f;margin-bottom:30px}
.job-manager-alert:last-of-type{border-bottom:none}
.gfield.large .datepicker{width:90%;width:calc(100% - 20px)}
.gform_footer{clear:both;display:block}
.learning-log-item-ttl{font-size:16px;font-weight:700;color:#1c355e;clear:both;display:block;margin-bottom:0}
.learning-log-item-value{padding:12px 20px!important;border:1px solid #bbb;min-height:50px;border-radius:15px;border-color:#747474;margin-bottom:35px;background-color:#f7f7f7;font-weight:700;color:#bebebe}
.learning-log-slider-control{display:inline-block;padding-left:20px}
.learning-log-slider-control .log-next,.learning-log-slider-control .log-prev{cursor:pointer}
.learning-log-slider-control .log-counter{font-size:10px;position:relative;top:-15px;color:#bebebe}
#menu-mobile-menu{margin-top:25px}
#menu-mobile-menu li a{padding:5px 0;display:block}
.mobile-menu-nav{display:none}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li:before{content:none!important}
body.admin-bar form.job_filters.custom-job-filter{top:420px}
body.page-template-job-listing-page form.job_filters.custom-job-filter {
  top: -150px !important;
}
.back-to-library{position:absolute;bottom:20px;right:10%;margin:0;padding:0}
.back-to-library a{color:#fff;transition:all .4s ease 0s}
.back-to-library a:hover{color:#3f873f;text-decoration:none}
.back-to-library img{max-width:30px}
.sidebar-calumn h4 a{font-size:20px}


.menu-toggle:focus,.menu-toggle:hover{color:#fff}
.toggle-menu-one{top:4px}
.bring-down{top:15px}

.menu-toggle-container{margin-left:20px;margin-right:20px}

.top-navigation-sec ul li a.menu-toggle{position:inherit;right:20px;top:15px;font-size:20px;text-align:center;color:#fff;z-index:999;font-family:fontawesome;font-style:normal}
.top-navigation-sec ul li a.menu-toggle i{font-style:normal}


/* Slide-Menu */
.logo_left{border-bottom-right-radius:20px; background:#fff;}

header.scroll_fix_header{ background:rgba(255, 255, 255, 0.9); padding-top: 0; box-shadow:0 3px 15px 2px #0000000d;}
header.scroll_fix_header .logo_left{background:transparent;}
header{ transition: 0.3s;}
header{padding:20px 20px 0 0;}
.main_navbar_common a{background-color: #13426c; border-radius:10px; border-bottom-left-radius:0;}
.main_navbar_common a:hover{text-decoration: none;}
.main_navbar_common a span{font-size:25px;}
.main_navbar_common .overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  background-color: #13426c;
  overflow-x: hidden;
  transition: 0.3s;
  -webkit-overflow-scrolling: touch;
}
.main_navbar_common h2, .main_navbar_common .h2{color:#fff; text-transform: capitalize;}

.main_navbar_common .lists_menus{padding: 60px 15px;}
.main_navbar_common .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 50px;
    background: #4c8d4e;
    line-height: 31px;
     z-index: 1;
     border-radius: 10px;
     border-bottom-left-radius: 0;
     font-family: Arial;
}
ul.menus_overlay{display: flex; flex-wrap: wrap; margin-bottom:40px;}
.menus_overlay > li{width:20%; margin-right:1%;}
.menus_overlay > li:last-child{ margin-right:0;}
.menus_overlay > li:first-child{text-align:right; width: 29%;}
.menus_overlay li ul li a{transition:0.3s;}
.menus_overlay li ul li:hover a{transform:translateX(7px);}
.menus_overlay li ul li {margin-bottom:.5rem}
.menus_overlay li ul li:last-child{margin-bottom:0}
.menus_overlay li ul li a{color:#fff;transition:0.3s;}
.menus_overlay li ul li a:hover{color:#fff;text-decoration: none;}

.logos_bottom li{width:24%; margin-right:1%;}
.logos_bottom li:last-child{margin-right:0;}
.logos_bottom li img{transition:0.2s;}
.logos_bottom li img:hover{transform:scale(1.04);}

.menus_overlay > li{ padding-right: 1rem!important;}
@media (min-width: 992px){
    .menus_overlay > li{    padding-right: 3rem!important;}
}



@media screen and (max-width:800px){

h2 {font-size: 1.6rem;}
.overlay-content ul.logos_bottom li img {width: 80%;} 

}
@media screen and (max-width:767px){
header {padding: 0;width: 100%;position: static !important;}

.logo_left {text-align: center;padding-left:0 !important; padding-right:0 !important;}
.main_navbar_common a span { font-size: 17px; vertical-align: middle;}
.overlay-content ul.menus_overlay li {width: 100%;float: left;text-align: left;margin-bottom: 15px;}
.overlay-content ul.menus_overlay:last-child {margin-bottom: 0;}
.overlay-content ul.logos_bottom li img {width: auto;}
ul.logos_bottom li {float: left;width: 100%;margin-bottom: 40px;}
.fixed-top > .row {margin: 0;}

}



@media screen and (max-width:480px){

.main_navbar_common .overlay .closebtn {font-size: 30px;line-height: 26px;padding: 10px !important;}
.overlay-content {padding: 80px 15px 15px !important;}

}
